From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 16 March 2004<P>

chris, as always, you have blown me away with your writing.<BR>
wow. that's all i can say right now.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 16 March 2004<P>

CS/pam~ thanks on POST DOCK. I love asking that man questions! Hope all is well with you and daughter. A bit of reversal role in me busy and worrying about my mom again. You two take care.<BR>
<BR>
Chris and Misti~ great reading both of you lately ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 16 March 2004<P>

wow misti if you are even a halfway sincere about <a href="/blend/wv.cgi?id=2004.03.15.04.45.29812">My Love Wishes For You</a> perhaps you are worth more than you say.... worth more than lotion on hands. worth enough to put up with make up messes and credit card bills ;)<BR>
-j
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 March 2004<P>

Vi~<BR>
<BR>
Girl, I love your latest piece!  Awesome writing...very passionate.  :)  Thanks for sharing!<BR>
<BR>
Love and crystal secrets, Ali
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 16 March 2004<P>

Out of curiosity, to those who write all the time...<BR>
<BR>
Where do you get your inspiration? I want to write so often, than realize I just can not find the words to put on paper.. which is frustrating to want to write so badly and have nothing to just pour out...lol.
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 16 March 2004<P>

darwin- a little is not enough..I enjoyed this secret peak into your daily life, which reading between the lines and not so between the lines is obviously filled with love...<BR>
Kudos to you...may we all be so happy.<BR>
<BR>
spaded.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 16 March 2004<P>

Awe... thanks Ali. :-)
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 16 March 2004<P>

darwin, <a href="/blend/wv.cgi?id=2004.03.16.13.58.26201">a little is not enough</a> is just really a big smile of knowing.  Yourself.  And that's a good thing to know.
<HR>